astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- IRSA Dust Extinction Service Queries (`astroquery.ipac.irsa.irsa_dust`) »
- Conf

# Conf

class astroquery.ipac.irsa.irsa_dust.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.ipac.irsa.irsa_dust`.

  Attributes Summary

  `server` | Name of the irsa_dust server to use.
  `timeout` | Default timeout for connecting to server.

  Attributes Documentation

  server

    Name of the irsa_dust server to use.

  timeout

    Default timeout for connecting to server.